<?php

namespace Cart;

class Currency
{
    public function __construct($registry)
    {
    }

    public function format($number, $currency, $value = '', $format = true)
    {
    }

    public function convert($value, $from, $to)
    {
    }

    public function getId($currency)
    {
    }

    public function getSymbolLeft($currency)
    {
    }

    public function getSymbolRight($currency)
    {
    }

    public function getDecimalPlace($currency)
    {
    }

    public function getValue($currency)
    {
    }

    public function has($currency)
    {
    }
}
